<ion-header>
  <ion-toolbar class="ios hydrated">
    <ion-buttons slot="start">
      <ion-back-button defaultHref="home"></ion-back-button>
    </ion-buttons>
    <ion-title class="ios title-ios hydrated">Modify Course</ion-title>
  </ion-toolbar>
</ion-header>


<ion-content>
  <ion-list lines="full" class="ion-no-margin ion-no-padding ios list-ios list-lines-full list-ios-lines-full hydrated">
    <form [formGroup]="updateCourseregForm" (ngSubmit)="updateForm()">
      <!-- <h3>alert : to drop course, blank the filled course in the column</h3> -->
      <ion-item>
        <ion-label position="floating" >Choose course</ion-label>
        <ion-select  formControlName="course1" >
          <ion-select-option value="SCSP3213 Data Analytics">SCSP3213 Data Analytics</ion-select-option>
            <ion-select-option value="SCSP3113 Application Development">SCSP3113 Application Development</ion-select-option>
            <ion-select-option value="SCSP3223 Software Engineering">SCSP3223 Software Engineering</ion-select-option>
            <ion-select-option value="SCSJ3221 Artificial Intelligence">SCSJ3221 Artificial Intelligence</ion-select-option>
        <!-- <ion-input formControlName="status" type="text" > -->
        </ion-select>
      </ion-item>

      <ion-item>
        <ion-label position="floating" >Choose course</ion-label>
        <ion-select  formControlName="course2" >
          <ion-select-option value="SCSP3213 Data Analytics">SCSP3213 Data Analytics</ion-select-option>
          <ion-select-option value="SCSP3113 Application Development">SCSP3113 Application Development</ion-select-option>
          <ion-select-option value="SCSP3223 Software Engineering">SCSP3223 Software Engineering</ion-select-option>
          <ion-select-option value="SCSJ3221 Artificial Intelligence">SCSJ3221 Artificial Intelligence</ion-select-option>
        <!-- <ion-input formControlName="status" type="text" > -->
        </ion-select>
      </ion-item>
      <ion-item>
        <ion-label position="floating" >Choose course</ion-label>
        <ion-select  formControlName="course3" >
          <ion-select-option value="SCSP3213 Data Analytics">SCSP3213 Data Analytics</ion-select-option>
            <ion-select-option value="SCSP3113 Application Development">SCSP3113 Application Development</ion-select-option>
            <ion-select-option value="SCSP3223 Software Engineering">SCSP3223 Software Engineering</ion-select-option>
            <ion-select-option value="SCSJ3221 Artificial Intelligence">SCSJ3221 Artificial Intelligence</ion-select-option>
        <!-- <ion-input formControlName="status" type="text" > -->
        </ion-select>
      </ion-item>
      <ion-item>
        <ion-label position="floating" >Choose course</ion-label>
        <ion-select  formControlName="course4" >
          <ion-select-option value="SCSP3213 Data Analytics">SCSP3213 Data Analytics</ion-select-option>
            <ion-select-option value="SCSP3113 Application Development">SCSP3113 Application Development</ion-select-option>
            <ion-select-option value="SCSP3223 Software Engineering">SCSP3223 Software Engineering</ion-select-option>
            <ion-select-option value="SCSJ3221 Artificial Intelligence">SCSJ3221 Artificial Intelligence</ion-select-option>
        <!-- <ion-input formControlName="status" type="text" > -->
        </ion-select>
      </ion-item>
      
      <ion-row>
        <ion-col>
          <ion-button type="submit" color="primary" shape="full" expand="block">Save</ion-button>
        </ion-col>
      </ion-row>
    </form>
  </ion-list>
</ion-content>